.gallery-container {
    padding: 0 20px;

    .gallery-choice {
        display: flex;
        justify-content: center;
        margin: 0;
    
        li {
            list-style-type: none;
            font-family: Comic Sans MS, sans serif;
            font-size: 1.2rem;
            margin: 20px;
            a {
                color: #f3d425;
            }
        }
        
        li.active {
            text-decoration: underline;
        }
    }
    
    .gallery-img {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: 20px;
    }
}